# Type Alias AdminAppTab

type AdminAppTab = {
hook?: string;
href?: string;
icon: string;
idDiv: string;
label: string;
licenseMode?: "classic" | "article" | "user";
sref?: string;
}

- Defined in jamespot-user-api/src/types/adminUtils.ts:4

##### Index

### Properties

hook?
href?
icon
idDiv
label
licenseMode?
sref?

## Properties

### `Optional` hook

hook?: string

- Defined in jamespot-user-api/src/types/adminUtils.ts:11

### `Optional` href

href?: string

- Defined in jamespot-user-api/src/types/adminUtils.ts:6

### icon

icon: string

- Defined in jamespot-user-api/src/types/adminUtils.ts:9

### idDiv

idDiv: string

- Defined in jamespot-user-api/src/types/adminUtils.ts:7

### label

label: string

- Defined in jamespot-user-api/src/types/adminUtils.ts:8

### `Optional` licenseMode

licenseMode?: "classic" | "article" | "user"

- Defined in jamespot-user-api/src/types/adminUtils.ts:10

### `Optional` sref

sref?: string

- Defined in jamespot-user-api/src/types/adminUtils.ts:5